🐉 Как установить Zoom Client на Kali Linux — Information Security Squad
🐉 Как установить Zoom Client на Kali Linux
Zoom — популярная онлайн-коммуникационная платформа, используемая для чатов, видеоконференций, мобильной совместной работы, онлайн-встреч и проведения вебинаров
Zoom Client работает на устройствах Linux, Windows, macOS и Mobile — как на Android, так и на iPhone.
В этом кратком руководстве будет рассказано об установке клиента Zoom в Kali Linux.
Zoom действительно является хорошим решением для веб-презентаций, демонстраций и даже внутренних конференций компании.

Установка Zoom на Kali Linux

Мы загрузим пакет Zoom для систем на основе Debian из центра загрузки Zoom и установим его с помощью менеджера пакетов apt.

Если у вас нет инструмента командной строки wget, установите его с помощью команды.

sudo apt -y install wget
После установки wget установите последнюю версию пакета Zoom.
 wget https://zoom.us/client/latest/zoom_amd64.deb
Затем вы можете установить Zoom на Kali Linux с помощью команды apt или dpkg.
sudo apt install ./zoom_amd64.deb
Если есть какие-либо зависимости, которые будут установлены, это будет сделано автоматически без вашего вмешательства.
Поэтому, когда вас спросят, следует ли продолжить установку, согласитесь, нажав клавишу y.
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Note, selecting 'zoom' instead of './zoom_amd64.deb'
The following packages were automatically installed and are no longer required:
  figlet finger firebird3.0-common firebird3.0-common-doc freerdp2-x11
  gdal-data libarmadillo9 libarpack2 libbson-1.0-0 libcfitsio8 libcharls2
  libconfig-inifiles-perl libdap25 libdapclient6v5 libepsilon1
  libfbclient2 libfreerdp-client2-2 libfreerdp2-2 libfreexl1 libfyba0
  libgeotiff5 libhdf4-0-alt libkmlbase1 libkmldom1 libkmlengine1
  libmemcached11 libmongoc-1.0-0 libnetcdf15 libodbc1 libogdi4.1
  libqhull7 libspatialite7 libssh-4 libsuperlu5 liburiparser1 libwinpr2-2
  libxerces-c3.2 medusa odbcinst odbcinst1debian2 python3-aiohttp
  python3-aioredis python3-ajpy python3-apscheduler python3-async-timeout
  python3-git python3-gitdb python3-multidict python3-pyexploitdb
  python3-pyfiglet python3-pyshodan python3-pysmi python3-pysnmp4
  python3-quamash python3-smmap python3-tld python3-yarl python3-yaswfp
  rwho rwhod sparta-scripts toilet-fonts wapiti xsltproc
Use 'sudo apt autoremove' to remove them.
The following additional packages will be installed:
  dconf-cli dconf-gsettings-backend dconf-service gir1.2-ibus-1.0 ibus
  ibus-data ibus-gtk ibus-gtk3 im-config libdconf1 libegl1-mesa
  libgl1-mesa-glx libibus-1.0-5 libxcb-xtest0 python3-ibus-1.0
Suggested packages:
  ibus-clutter ibus-doc
The following NEW packages will be installed:
  dconf-cli gir1.2-ibus-1.0 ibus ibus-data ibus-gtk ibus-gtk3 im-config
  libegl1-mesa libgl1-mesa-glx libibus-1.0-5 libxcb-xtest0
  python3-ibus-1.0 zoom
The following packages will be upgraded:
  dconf-gsettings-backend dconf-service libdconf1
3 upgraded, 13 newly installed, 0 to remove and 813 not upgraded.
Need to get 7,361 kB/80.4 MB of archives.
After this operation, 322 MB of additional disk space will be used.
Do you want to continue? [Y/n] y

Версия установленного пакета может быть подтверждена с помощью следующей команды.

$ apt policy zoom
zoom:
Installed: 3.5.385850.0413
Candidate: 3.5.385850.0413
Version table:
*** 3.5.385850.0413 100
100 /var/lib/dpkg/status

Запуск Zoom на Kali Linux

Запустите клиент Zoom из командной строки или из лаунчера:

Статьи по теме Kali Linux:

🐉 Установка драйверов GPU NVIDIA на Kali Linux

🐉 Как установить MySQL 8.0 на Kali Linux

🐉 Как установить PHP 7.4 на Kali Linux

🐉 Как запустить Metasploit Framework в Kali Linux 2020.x

🐉 Установка сканера уязвимостей Nessus на Kali Linux 2020.x

🐳 Установите Docker и Docker Compose на Kali Linux

🐧 Установим последний браузер Google Chrome на Kali Linux

🐧 Как добавить официальные репозитории Kali Linux в sources.list

 

1 комментария на “🐉 Как установить Zoom Client на Kali Linux

  1. Зависит: libgl1-mesa-glx но он не может быть установлен
    Зависит: libegl1-mesa но он не может быть установлен
    Зависит: libxcb-xtest0 но он не может быть установлен
    Зависит: ibus но он не может быть установлен

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *